Subject: Trainer Candidate - Alisha Ehsan
From: Alisha Ehsan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 18 May 2021 03:24:46 -0400

| | Tech Support Test

Name | Alisha Ehsan
E-mail | [email-masked]
Phone Number | (+91) 9140100659
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Lucknow

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | | |
Previous Employer 1 | NA | | |
Previous Employer 2 | NA | | |

If Selected, how much time do you need to join? | As soon as possible

Please briefly describe your work experience specifically in training?

I was a teacher so I have taught children upto class VIII
And it was quite great. I was easily understood by  them would make them learn  new concepts.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Being polite and honest and helping in solving queries of the people in the easiest way possible and sending them back with a satisfaction of their query being solved is an example of great customer service.
What according to you makes you a good candidate for this position? | As I was a teacher so I can help in making people understand in the easiest way possible about the product
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |